class DiabeticType {
  int? value;
  String? nameEn;
  String? nameAr;

  DiabeticType({this.value, this.nameEn, this.nameAr});

  DiabeticType.fromJson(Map<String, dynamic> json) {
    value = json['value'];
    nameEn = json['nameEn'];
    nameAr = json['nameAr'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['value'] = this.value;
    data['nameEn'] = this.nameEn;
    data['nameAr'] = this.nameAr;
    return data;
  }
}
